{
    "aspect_ratio": 0.7652733118971061,
    "comment_count": 0,
    "created_at": "2020-01-26T19:15:45",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-26T19:15:45",
    "format": "png",
    "height": 622,
    "hidden_from_users": false,
    "id": 2257794,
    "intensities": {
        "ne": 31.847956,
        "nw": 43.418249,
        "se": 51.219539,
        "sw": 28.530668
    },
    "mime_type": "image/png",
    "name": "imageproxy.png",
    "orig_sha512_hash": "875a17ca36d8b1e5ee98f4f713bcc4ca467cc8f0f0c651fd18f1752d7420c8cdfe36f50954a61b82a03cc56e96cc442970c0f027e640b85caa22a418e18e149a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257794.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257794/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257794/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257794/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257794/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257794/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257794/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257794/thumb_tiny.png"
    },
    "score": 35,
    "sha512_hash": "9c44459d7dc1fe20b42201416bc69bc8afda48411b40c9518eced5d759a4425022e744c5fc205706bfe51a7d5f851c04e883d17d1db0267c6025899a4625bc6f",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        24032,
        27141,
        33983,
        38185,
        40482,
        40953,
        45912,
        46439,
        403113
    ],
    "tags": [
        "cropped",
        "female",
        "mare",
        "pony",
        "safe",
        "screencap",
        "trixie",
        "unicorn",
        "road to friendship"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T16:05:16",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 35,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257794__safe_screencap_trixie_pony_unicorn_road+to+friendship_cropped_female_mare_trixie+spam.png",
    "width": 476,
    "wilson_score": 0.8406409008102306
}
